gPodder. What's happened? (SOLVED)

A very simple problem. I updated yesterday and now I am no longer able to start gPodder.

Here are the error messages I get from starting gPodder on the command-line.

Gtk-Message: Failed to load module “topmenu-gtk-module”
1460705086.376607 [gpodder.sync] WARNING: Could not find gpod
1460705086.377077 [gpodder.sync] WARNING: Could not find eyed3.mp3
libva info: VA-API version 0.38.0
libva info: va_getDriverName() returns 0
libva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
libva info: Found init function __vaDriverInit_0_38
libva info: va_openDriver() returns 0
NOT SANDBOXED
libva info: VA-API version 0.38.0
libva info: va_getDriverName() returns 0
libva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
libva info: Found init function __vaDriverInit_0_38
libva info: va_openDriver() returns 0
[ERROR:flash/platform/pepper/common/pep_process.cpp(19)] CHECK(g_process_type == PROCESS_TYPE_UNKNOWN) failed
sh: 1: gdb: not found
gdb return status: 32512

Does anyone know what’s happened?

I just upgraded and install Gpodder. Besiders the errors about gpod and eyed3.mp3, it works just fine.

Looks like it’s a freshplayer-plugin issue. Removing browser-plugin-freshplayer-pepperflash fixes my issue.

And compiling freshplayer from git doesn’t break gpodder. Marking as solved.